duc

module (bold = default) build dependencies
duc/1.3.3/b1 gcc 4.4.7

also see Using Software.